html{
    font-family: "Montserrat", sans-serif;
}
.container{
    width: 1160px;
    margin: 0 auto;
}
.pre-content-block{
    background-image: url("../images/heading-bg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}
.nav-section{
    border-top: 2px solid #9e9e9b;
    background-color: rgba(94, 93, 88, 0.6);
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 90px;
}

/*Logo*/

.logo{
    text-decoration: none;
    display: flex;
    color: white;
}
.logo-picture{
    justify-content: center;
    display: flex;
    margin: 19px 0;
    width: 47px;
    background-color: #18CFAB;
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
}
.logo-picture>span{
    align-self: center;
    font-size: 34px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold ;
}
.logo-text{
    font-size: 30px;
    display: flex;
    align-self: center;
    align-items: center;
    font-weight: 300;
    padding-left: 5px;
}
.logo-text>span{
    font-size: 30px;
    font-weight: bold;
    color: #18CFAB;
}

/*Navigation Bar*/

.navbar{
    display: flex;
    flex-direction: row;
}
.navbar-item{
    font-weight: bold;
    text-decoration: none;
    align-items: center;
    padding: 0 10px;
    display: flex;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    font-size: 14px;
    border: 2px solid transparent;
}
.navbar-item:hover{
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
}
.navbar-search{
    margin-left: 20px;
    cursor: pointer;
}

/*Hero block*/

.hero-heading{
    padding: 280px 0;
    color: white;
}
.hero-heading > * {
    display: flex;
    align-items: center;
    justify-content: center;
}
.hero-notation{
    font-weight: 200;
    font-size: 30px;
    margin-bottom: 130px;
}
.hero-wordpress-theme{
     font-weight: bold;
     font-size: 30px;
     text-transform: uppercase;
 }
.hero-wordpress-theme>span{
      color: #18CFAB;
      padding: 0 0 0 10px;
  }
.hero-slogan{
    font-weight: bold;
    font-size: 65px;
    text-transform: uppercase;
    padding: 22px 0;
}
.btn-section{
    display: flex;
    justify-content: center;
}
.button{
    font-size: 16px;
    color: white;
    font-weight: bold;
    width: 170px;
    height: 60px;
    border-radius: 5px;
    text-transform: uppercase;
    box-shadow: 0 -3px 0 0 white;
    outline: none;
    border: none;
}
.button-explore {
    background: #18CFAB;
    margin-right: 23px;
}
.button-explore:focus{
    background: #08b18b;
}
.button-purchase{
     background: #00CBF6;
 }
.button-purchase:focus{
    background: #08a3c3;
}

/*Description block*/

.description{
    display: flex;
    width: 100%;
    margin: 8px 0 0 0 ;
    color: #18CFAB;
}
.description-item{
    display: flex;
    justify-content: center;
    width: 25%;
    height: 380px;
    background: #1C2A33;
    position: relative;
}
.description-text{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    position: absolute;
    bottom: 100px;
}
.description-image{
    margin-bottom: 45px;
}
.description-item:nth-child(2n){
    background: #18CFAB;
    color: #ffffff;
}

/*headings*/

.pre-content-headings{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.headings{
    margin-top: 95px;
    font-size: 50px;
    font-weight: 300;
    align-self: center;
    text-align: center;
}
.divider{
    justify-items: center;
    display: flex;
    width: 100px;
    height: 1px;
    background:#18CFAB ;
    box-shadow: 10px 6px 0 0 #18CFAB;
    margin: 20px 0 80px 0;
}

/*Tabs block*/

.tabs-section{
     display: flex;
     flex-direction: column;
     margin-bottom: 90px;
 }
.tabs{
    display: flex;
    flex-direction: row;
    justify-self: center;
}
.tab-title{
    color: #717171;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid transparent;
    width: 190px;
    height: 70px;
    cursor: pointer;
}
.tab-title:hover{
    border: 2px solid #18CFAB;
}
.active{
    border: 2px solid #18CFAB;
    position: relative;
    color: #fff;
    background: #18CFAB;
}
.active:after{
    content: "";
    position: absolute;
    left: 80px;
    top: 70px;
    border: 20px solid transparent;
    border-top: 20px solid #18CFAB;
}
.tab-content{
    display: none;
    flex-direction: row;
    padding: 0 15px;
    margin-top: 40px;
    float: left;
}
.tab-content>p{
    display: flex;
    margin-left: 20px;
    line-height: 2;
    color: #777777
}
.tab-content>img{
    width: 190px;
    height: 140px;
}

/*Purchase Now block*/

.purchase-now{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url("../images/PurchaseBG.png");
}
.purchase-now-heading {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
    color: #18CFAB;
    margin-top: 125px;
}
.purchase-now-text{
    font-size: 16px;
    font-weight: 200;
    color: white;
    margin: 12px 0 80px 0;
}
.purchase-now-btn{
    background: #18CFAB;
    margin-bottom: 100px;
}
.purchase-now-btn:focus{
    background: #08b18b;
}

/*Breaking News block*/

.breaking-news-section{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 130px;
}
.post-block{
    width: 260px;
    color: #717171;
    margin: 15px;
    position: relative;
    text-decoration: none;
}
.post-date{
    font-size: 19px;
    width: 70px;
    height: 70px;
    background: #203E38;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
    color: white;
}
.post-heading {
    font-weight: bold;
    margin: 10px 0 9px 18px;
    font-size: 18px;
}
.post-details{
    margin-left: 15px;
    font-size: 14px;
}
.post-details:after{
    content: "";
    border-right: 1px solid #717171;
    margin: 0 6px;
}
.post-comments{
    font-size: 14px;
}
.post-block:hover > .post-heading{
    color: #18CFAB;
}
.post-block:hover > .post-date{
    background: #18CFAB;
}

/*Our Amazing Work block*/

.filter{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.filter-block{
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #E9EDEF;
}
.filter-tabs{
    margin-bottom: 25px;
    justify-content: center;
    display: flex;
    flex-direction: row;
}
.filter-tab-item{
    height: 29px;
    position: relative;
    font-weight: 500;
    font-size: 16px;
    color: #717171;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #dadada;
    padding: 15px;
    margin-bottom: 50px;
    cursor: pointer;
}
.filter-tab-item:hover{
    border: 1px solid #18CFAB;
    color: #18CFAB;
}
.filter-images{
    width: 1140px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 80px;
}
.filter-image{
    width: 285px;
    height: 210px;
}
.load-more-button{
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
    background-color: #18CFAB;
    margin-bottom: 100px;
    font-size: 16px;
    color: white;
    font-weight: bold;
    width: 170px;
    height: 60px;
    border-radius: 5px;
    outline: none;
    border: none;
}
.filter-image-hover{
    display: none;
    position: absolute;
    border-top: 5px solid #18CFAB;
    width: 285px;
    height: 210px;
    flex-direction: column;
    justify-content: center ;
    align-items: center;
    background-color: #E9EDEF;
}
.filter-image-item:nth-child(n+13){
    display: none;   
}
.filter-image-item:hover > .filter-image-hover{
     display: flex;
 }
.filter-image-hover>h6{
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #18cfab;
    margin-bottom: 10px;
}
.filter-image-hover>span{
    font-size: 17px;
    font-weight: 200;
    color: #8A8A8A
}
.circles-filler-hover{
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;
}
.clickable-hover-filter-borders{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 2px solid #18cfab;
    margin: 5px;
}
.link-hover-filter:hover{
    background-color: #18cfab;
}
.square-hover-filter:hover{
    background-color: #18cfab;
}
.link-hover-filter:hover > .option-link-in-filter-hover{
    content: url("../images/filter-hover-chain_hover.svg");
}
.square-hover-filter:hover > .option-square-in-filter-hover {
    content: url("../images/filter-hover-square_hover.svg");
}

/*slider*/

.slider-block{
    width: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.slider-background{
    background: url("../images/slider-bg.jpg") no-repeat;
}
.quotes{
    margin-bottom:30px ;
}
.slider-text{
    font-weight: 200;
    line-height: 1.75;
    margin-bottom: 30px;
}
.slider-name{
    font-size: 25px;
    color:#18cfab;
    margin-bottom: 10px;
}
.slider-role{
    font-weight: 200;
    font-size: 16px;
    margin-bottom: 50px;
}
.slide{
    width: 60px;
}
.slider-nav-wrapper{
    width: 450px;
    align-self: center;
    margin-bottom: 150px;
}
.slider-nav{
    margin: 0 -26px;
    position: relative;
    height: 80px;
    width: auto;
}
.slider-content{
    color: white;
}
.slider-content-item{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-content: center;
    margin-bottom: 55px;
}
.slider-photo{
    margin: 0 26px;
    width: 60px;
    background: no-repeat center;
    background-size: cover;
    border: 6px solid rgba(81,217,183, 0.1);
    border-radius: 50% ;
}
.slider-big-photo{
    border: 11px solid rgba(81,217,183, 0.1);
    align-self: center;
    width: 150px;
    background: no-repeat center;
    background-size: cover;
    border-radius: 50% ;
    margin: 0 auto;
}
.slick-next, .slick-prev {
    outline: none;
    top: 34%;
    position: absolute;
    background-color: transparent;
    color: #bbbbbb;
    border: 1px solid #bbbbbb;
    height: 20px;
    width: 20px;
    z-index: 1;
    cursor: pointer;
}
.slick-prev:hover{
    color: white;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}
.slick-next:hover{
    color: white;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}
.slick-next{
    right: 0;
}
.footer{
    color: #858585;
    height: 100px;
    font-weight: 200;
    width: 100%;
    background-color: #22353F;
    display: flex;
    align-items: center;
    justify-content: center;
}
